<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta descripction="bellas artes mazatlan">
    <meta name="keywords" content="pinturas, salones, faro, playa, vistas, malecon">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>Floreria</title>
</head>
<div id="contenedor">

    <body>
        <div id="encabezado">
            <header>
                <center><h1>ESTACIONES DEL AÑO</h1></center>
            </header>
        </div>

        <div id="menu">
            <nav>
                <center><h2>Menu de navegacion </h2></center>
                <ul> 
                    <li class="centrado"><a href="#">Primavera </a></li>
                    <li class="centrado"><a  href="#">Verano</a></li>
                    <li class="centrado"><a href="#">Otoño</a></li>
                    <li class="centrado"><a href="#">Invierno</a></li>
                </ul>
              
            </nav>
        </div>
        <div id="contenido">
            <section>
                <div id="articulo1">
                    <h2>Primavera</h2>
                    <article class="texto1">
                        <h2 class="encabezado_articulo"> Resumen</h2>

                        <p class="texto">La primavera es una de las cuatro estaciones que divide el año. Esta
                            estación inicia con el equinoccio de primavera que ocurre entre el 20 y
                            el 21 de marzo en el hemisferio norte, y entre el 22 y el 23 de
                            septiembre en el hemisferio sur. Durante esta época, los árboles
                            comienzan a reverdecer, y las plantas a florecer. Es importante
                            resaltar que las estaciones: primavera, verano, otoño e invierno, no se
                            presentan de la misma forma en todo el mundo, pues cada región
                            puede tener un clima diferente.</p>

                    </article>
                    <img class="imagenes" src="/img/01foto.webp">
                    <img class="imagenes" src="/img/02foto.jpeg">
                    <img class="imagenes" src="/img/02foto.webp">
                </div>


            </section>
        </div>
        <div id="fueraseccion">
            <aside>
                <header>

                    <nav>
                        <center><h2>flores de Primavera</h2></center>
                        <ul>
                            <li>Primula</li>
                            <li>Caléndula</li>
                            <li>Verbena</li>
                            <li>Cineraria</li>
                            <li>Salvia</li>
                            <li>Petunia</li>
                        </ul>
                        <center><h2>Frutas de Primavera</h2></center>
                        <ul>
                            <li>Naranja</li>
                            <li>Papaya</li>
                            <li>Pera</li>
                            <li>Piña</li>
                            <li>Pitahaya</li>
                            <li>Plátano</li>
                            <li>Sandía</li>
                          
                        </ul>
                    </nav>
                </header>
            </aside>
        </div>
    </div>
        <div id="pie">
            <footer>
               <h4>Alvarado Ventura Jesus Manuel @ 05 de octubre del 2022</h4>
            </footer>
        </div>
    </body>

</div>

</html>